[Desktop Entry]
X-KDE-Library=ktexteditor_docwordcompletion
X-KDE-PluginKeyword=ktexteditor_docwordcompletion
X-KDE-PluginInfo-Author=
X-KDE-PluginInfo-Email=
X-KDE-PluginInfo-Name=ktexteditordocwordcompletion
X-KDE-PluginInfo-Version=0.1
X-KDE-PluginInfo-Website=http://kate.kde.org
X-KDE-PluginInfo-Category=Editor
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
X-KDE-ParentApp=kate
X-KDE-ServiceTypes=KTextEditor/Plugin
Type=Service
Icon=document-properties
X-KDE-Version=4.0
Name=Word Completion
Name[af]=Woordvoltooiïng
Name[ar]=تتمة الكلمات
Name[as]=শব্দ সম্পূৰ্ণ কৰা
Name[be]=Заканчэнне словаў
Name[be@latin]=Zakančeńnie słovaŭ
Name[bg]=KTextEditor Word Completion Plugin
Name[bn]=শব্দ পরিপূরণ
Name[bn_IN]=শব্দ সম্পূর্ণকরণ
Name[ca]=Compleció de paraules
Name[cs]=Doplňování slov
Name[csb]=Dofùlowaniô słowów
Name[da]=Ord-kompletterings
Name[de]=Wortvervollständigung
Name[el]=Συμπλήρωση λέξεων
Name[eo]=Vortkompletigo
Name[es]=Terminación de palabras
Name[et]=Sõnalõpetus
Name[eu]=Hitzen osaketa
Name[fa]=تکمیل واژه
Name[fi]=Sanatäydennys
Name[fr]=Complètement des mots
Name[fy]=Wurdoanfolling
Name[ga]=Comhlánú Focal
Name[gl]=Completado de palabras
Name[gu]=શબ્દ પૂર્તિ
Name[he]=השלמת מילים אוטומטית
Name[hi]=शब्द पूर्णता
Name[hsb]=Wudospołnjenje słowow
Name[hu]=Szókiegészítő
Name[is]=Klára orð
Name[it]=Completamento parole
Name[ja]=単語補完
Name[kk]=Сөздерді аяқтау
Name[km]=ការ​បំពេញ​ពាក្យ​
Name[kn]=ಪದ ಪೂರಣ
Name[ko]=단어 완성
Name[ku]=Temamkirina peyvan
Name[lt]=Žodžių užbaigimas
Name[lv]=Vārdu pabeigšana
Name[mai]=शब्द पूर्णता
Name[mk]=Довршување зборови
Name[ml]=വാക്കുമുഴുമിപ്പിയ്ക്കല്‍
Name[mr]=शब्द पूर्णता
Name[nb]=Fullføring av ord
Name[nds]=Wöör-Kompletteren
Name[ne]=शब्द समापन
Name[nl]=Woordaanvulling
Name[nn]=Fullføring av ord
Name[oc]=Completatge de mots
Name[pa]=ਸ਼ਬਦ ਪੂਰਨ
Name[pl]=Dopełnianie słów
Name[ps]=ويې بشپړېدنه
Name[pt]=Completação de Palavras
Name[pt_BR]=Complementação de palavras
Name[ro]=Modul de completare cuvinte
Name[ru]=Дополнение слов
Name[se]=Sátneollášuhttin
Name[sk]=Dokončenie slova
Name[sl]=Dopolnjevanje besed
Name[sr]=Допуна речи
Name[sr@latin]=Dopuna reči
Name[sv]=Ordkomplettering
Name[ta]=சொல் நிறைவு
Name[te]=పదం పూరణ
Name[tg]=Иловакунандаи калима
Name[th]=การเติมคำให้สมบูรณ์
Name[tr]=Sözcük Tamamlama
Name[uk]=Завершення слів
Name[vi]=Gõ xong từ
Name[wa]=Completaedje des mots
Name[x-test]=xxWord Completionxx
Name[zh_CN]=单词补全
Name[zh_TW]=單字補完
Comment=Directional or popup-based completion from words in the document
Comment[af]=Direksionele of opspring gebaseerde woord voltooiïng van woorde in die dokument
Comment[ar]=تتمة بكلمات من الوثيقة من نوع اتجاهي أو منبثق.
Comment[as]=আলেখ্যনত শব্দৰ দিশৰ মতে বা প'প-আপ ভিত্তিত সম্পূৰ্ণ কৰা
Comment[be]=Простае заканчэнне словаў ці выплыўнае вакно з варыянтамі заканчэння
Comment[be@latin]=Простае заканчэнне словаў ці выплыўнае вакно з варыянтамі заканчэння
Comment[bg]=Автоматично завършване на думи, базирано на използваните вече думи в документа
Comment[bn]=ডকুমেন্ট-এর অন্যান্য শব্দের উপর ভিত্তি করে পরিপূরণ
Comment[bn_IN]=ডকুমেন্টে লেখার সময় শব্দ সম্পূর্ণ করার জন্য পপ-আপ অথবা নির্দেশক ব্যবস্থা
Comment[ca]=Compleció de paraules del document dirigida o basada en emergents
Comment[cs]=Přímé nebo vyskakovací doplňování slov v dokumentu
Comment[csb]=Dofùlowanié na spòdlëm lëstë słowów w dokùmence
Comment[da]=Retnings- eller popop-baseret fuldstændiggørelse ud fra ord i dokumentet
Comment[de]=Richtungs- oder über Aufklappfenster gesteuerte automatische Vervollständigung von Wörtern in Dokumenten
Comment[el]=Κατευθυντική ή μέσω αναδυόμενων μενού συμπλήρωση από λέξεις μέσα στο έγγραφο
Comment[eo]=Regula aŭ ŝprucfenestra kompletigo de vortoj en la dokumento
Comment[es]=Terminación de palabras direccional o de menú emergente en el documento.
Comment[et]=Lõpetamine vastavalt suunale või hüpikvariantide alusel dokumendi sõnade põhjal
Comment[eu]=Dokumentuko hitzen osaketarako plugin-a
Comment[fa]=تکمیل جهت‌دار یا مبنی بر بالاپر از کلمات موجود در سند
Comment[fi]=Asiakirjasta löytyvillä sanoilla täydentäminen
Comment[fr]=Complètement direct ou par menu utilisant les mots du document
Comment[fy]=kompleet meitsje fan wurden yn it dokumint op Direktsjeneel of popup-basearje 
Comment[ga]=Comhlánú treoch, nó bunaithe ar phreabfhuinneoga, ó fhocail sa cháipéis
Comment[gl]=Completado direccional ou baseada nun menú contextual a partir das palabras do documento
Comment[gu]=દસ્તાવેજમાં દિશાસૂચક અથવા પોપ-અપ આધારિત શબ્દોમાંથી પૂર્તિ
Comment[he]=השלמת מילים כיווניות או מבוססת תפריט מוקפץ עבור מילים במסמך
Comment[hi]=दस्तावेज़ में शब्दों को डायरेक्शनल या पॉपअप आधारित भरना
Comment[hr]=Usmjereno ili pop-up zasnovano dovršavanje iz riječi u dokumentu
Comment[hsb]=Direktionalne abo na pop-up bazowace wudospołnjowanje za słowa w dokumenće
Comment[hu]=Irány szerinti vagy felbukkanó ablakos kiegészítés egy dokumentum szavai alapján
Comment[is]=Áttvíst forrit sem getur líka opnað glugga með orðatillögum
Comment[it]=Completamento direzionale o con finestre a comparsa di parole nel documento
Comment[ja]=ポップアップまたはユーザの指示によって文書の単語から補完します
Comment[kk]=Құжаттағы сөздерді аяқтау модулі
Comment[km]=ការ​បំពេញ​ពាក្យ​ដោយ​ផ្ទាល់ ឬ​តាម​រយៈ​ការ​លេចឡើង​នៃ​ពាក្យ​ដែល​មាន​ក្នុង​ឯកសារ
Comment[kn]=ದಸ್ತಾವೇಜಿನಲ್ಲಿ ನಿರ್ದೇಶನಾಧಾರಿತ ಅಥವಾ ಪುಟಿಕೆ (ಪಾಪ್ ಅಪ್) -ಆಧಾರಿತ ಪದಗಳ ಪೂರಣಗೊಳಿಸುವಿಕೆ
Comment[ko]=문서 내에서의 방향 및 팝업 기반 단어 완성
Comment[ku]=Qedandina berekî an ji bingeh-popup ji peyvên di belgeyê de 
Comment[lb]=Direktional oder Opklapp-Fënster-baséiert Vervollstännegung vu Wierder am Dokument
Comment[lt]=Žodžių pabaigimas rašant dokumente pasiūlymus teikiant eilutėje arba iššokančiame meniu
Comment[lv]=Vārdu automātiska pabeigšana izmantojot dokumentā jau esošos vārdus
Comment[mai]=दस्ताबेज़मे शब्दसभकेँ डायरेक्शनल अथवा पापअप आधारित भरनाइ
Comment[mk]=Насочено или скок-базирано довршување од зборови во документот
Comment[ml]=ഡോകുമെന്റില്‍ നിന്നും വാക്കുകള്‍ ശേഖരിച്ച് പോപ്പപ്പ് അടിസ്ഥാനമായിട്ടുള്ള  വാക്കുമുഴുമിപ്പിയ്ക്കല്‍
Comment[mr]=दस्तऐवजातील दिशा किंवा पॉपअप-आधारीत शब्द
Comment[ms]=Penyelesaian berarah atau berasaskan popup daripada perkataan dalam dokumen
Comment[nb]=Retningsbestemt eller sprettopp-basert fullføring av ord i dokumentet
Comment[nds]=Richten- oder Opdukbaseert Kompletteren vun Wöör binnen dat Dokment
Comment[ne]=कागजातमा शब्दबाट दिशानिर्देशित वा पपअपमा आधारित समाप्ति
Comment[nl]=Voor het aanvullen van woorden in het document door middel van onder meer pop-ups
Comment[nn]=Retningsbestemt eller sprettoppbasert fullføring av ord i dokumentet
Comment[pa]=ਡੌਕੂਮੈਂਟ ਵਿੱਚ ਦਿਸ਼ਾਵੀ ਜਾਂ ਪੋਪਅੱਪ ਆਧਾਰਿਤ ਸ਼ਬਦ ਪੂਰਨ
Comment[pl]=Dopełnianie na podstawie listy słów w dokumencie
Comment[pt]=Completação direccional ou por lista de palavras no documento
Comment[pt_BR]=Complementação direcional ou baseada em popup, a partir de palavras do documento
Comment[ro]=Propune completarea cuvintelor din document dintr-o listă popup sau direcțională
Comment[ru]=Автодополнение слов в документе
Comment[sk]=Dopĺňanie slov v dokumente priame alebo pomocou dialógu
Comment[sl]=Neposredno ali pojavno dopolnjevanje iz besed v dokumentu
Comment[sr]=Дирекционо или искачуће допуњавање према речима из документа
Comment[sr@latin]=Direkciono ili iskačuće dopunjavanje prema rečima iz dokumenta
Comment[sv]=Komplettering av ord i dokumentet baserad på ordlista eller dialogruta
Comment[ta]=ஆவணத்திலுள்ள வார்த்தைகளிலிருந்து திசைகள் அல்லது மேல்விரி-சார்ந்த நிறைவு 
Comment[te]=పత్రం లోని పదాలు వాడె, దిశా లేక పాప్ అప్ ఆధారిత పద పూరణ
Comment[tg]=Худиловакунандаи калима дар ҳуҷҷат
Comment[th]=การเติมคำให้สมบูรณ์โดยการชี้นำหรือป๊อปอัปขึ้นมา จากคำต่าง ๆ ในเอกสาร
Comment[tr]=Belge içerisinde doğrusal veya açılır-kutu tabanlı kelime tamamlama
Comment[uk]=Завершення слів у документі. Пряме або на основі вигулькного меню
Comment[vi]=Khả năng nhập xong từ trong tài liệu, đựa vào chiều hoặc vào bộ bật lên.
Comment[wa]=Completaedje des mots sol roye ou en aspitant menu, po les documints
Comment[x-test]=xxDirectional or popup-based completion from words in the documentxx
Comment[zh_CN]=在文档中基于方向或弹出补全单词
Comment[zh_TW]=在編輯文件時的單字補完功能
